<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Activity.InfoActivity"
    android:orientation="vertical"
    android:background="@drawable/background">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#ffffff"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/info_to_index"
            android:layout_width="42dp"
            android:layout_height="34dp"
            android:src="@drawable/back"
            android:layout_gravity="center"/>

        <LinearLayout
            android:id="@+id/search_linear"
            android:layout_width="266dp"
            android:layout_height="wrap_content"
            android:layout_gravity="top"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/search_background"
            android:orientation="horizontal">

            <SearchView
                android:layout_width="wrap_content"
                android:layout_height="match_parent" />

            <EditText
                android:id="@+id/info_input"
                android:layout_width="146dp"
                android:layout_height="42dp"
                android:layout_marginRight="10dp"
                android:background="#ffffff"
                android:gravity="center_vertical"
                android:text="资讯查询" />

        </LinearLayout>

        <Spinner
            android:id="@+id/info_type"
            android:layout_width="98dp"
            android:layout_height="49dp"
            android:layout_gravity="top"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:layout_marginRight="5dp"

            android:entries="@array/languages" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="10dp"
        android:background="@drawable/info_background">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/info_recyclerView"
            android:layout_margin="10dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </LinearLayout>
</LinearLayout>